/* Bouton */

.btn,
.btn button,
.btn input,
.btn a,
.btn input[disabled]:hover,
.btn input[disabled]:active {
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    /* Firefox 4 */
    -webkit-transition: all .5s ease-in-out;
    /* Safari and Chrome */
    -o-transition: all .5s ease-in-out;
    /* Opera */
}

.btn:hover,
.btn button:hover,
.btn input:hover,
.btn a:hover,
.btn:hover span {
    transition: none;
    -moz-transition: none;
    /* Firefox 4 */
    -webkit-transition: none;
    /* Safari and Chrome */
    -o-transition: none;
    /* Opera */
}

.btn {
    display: inline-block;
}

.btn span {
    display: inline-block;
}

.btn a,
.btn input,
.btn button {
	font-family: 'Open Sans', Arial, Trebuchet MS, sans-serif;
    display: inline-block;
    border: 0;
    background: #ebebeb;
    color: #000;
    padding: 0.7em 15px;
    *padding: 0.3em 0px;
    line-height: 1.4em;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.btn a:hover,
.btn input:hover,
.btn button:hover {
    background: #f6f6f6;
    text-decoration: none;
    cursor: pointer;
    color: #111;
}

.btn input[disabled],
.btn.disabled {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.btn+.btn {
    margin-left: 5px;
}


/* Btn Rouge */

.btnR a,
.btnR input,
.btnR button {
    background: #b9171f;
    color: #fff;
}

.btnR a:hover,
.btnR input:hover,
.btnR button:hover {
    background: #e2040f;
    color: #fff;
}

.btnR a:active,
.btnR input:active,
.btnR button:active {
    background: #9f141b;
    color: #fff !important;
}


/* Btn Gris */

.btnG a,
.btnG input,
.btnG button {
    background: #28292e;
    color: #fff;
}

.btnG a:hover,
.btnG input:hover,
.btnG button:hover {
    background: #383940;
    color: #fff;
}

.btnG a:active,
.btnG input:active,
.btnG button:active {
    background: #191a1d;
    color: #fff !important;
}

/* Btn Blanc */

.btnB a,
.btnB input,
.btnB button {
    background: #ffffff;
    color: #000;
}

.btnB a:hover,
.btnB input:hover,
.btnB button:hover {
    background: #383940;
    color: #000;
}

.btnB a:active,
.btnB input:active,
.btnB button:active {
    background: #191a1d;
    color: #000 !important;
}

/*.btn {
display:inline-block;
white-space:nowrap;
}
.btn span, .btn:active span {
display:inline-block;
-webkit-border-radius:4px;
border-radius:4px;
}

.btn button, .btn input, .btn a, .btn input[disabled]:hover, .btn input[disabled]:active,
.btn.disabled a:hover, .btn.disabled a:active {
background:none;
border:0;
padding:0.5em 13px;
*padding:0.3em 0px;
line-height:1.4em;
color:#111;
font-size:12px;
font-weight:bold;
cursor:pointer;
vertical-align:baseline;

}
.btn input[disabled], .btn.disabled {
zoom: 1;
filter: alpha(opacity=50);
opacity: 0.5;
}
.btn input[disabled]:hover, .btn.disabled a:hover { cursor:default}
.btn a, .btn.disabled a, .btn.disabled a:hover, .btn.disabled a:active {
display:inline-block;
padding:0.43em 15px;
_display:inline-block;
}
.btn btn:hover, .btn input:hover, .btn a:hover { text-decoration:none; color:#000; }

.btn:hover span { background-color:#FFF;}

.btn:hover {
border-color:#999;
}
.btn a.ico-in {
padding-left:3px;
padding-right:3px;
}

.btn.hl { border: 3px solid #ecb93a; }


.btnR span, .btnR:active span, .btnR.disabled:hover span, .btnR.disabled:active span {
background-color:#d55a43;
}
.btnR button, .btnR input, .btnR a, .btnR input[disabled]:hover, .btnR input[disabled]:active, .btnR.disabled:hover a, .btnR.disabled:active a {
color:#fff;
}
.btnR:hover span { background-color:#d15740;}
.btnR button:hover, .btnR input:hover, .btnR a:hover { 
color:#fff;
}


.btnJ, .btnJ:hover {
border-color:#c8832a}
.btnJ span, .btnJ:active span, .btnJ.disabled:hover span, .btnJ.disabled:active span {
background-position:0 -1570px;
background-color:#c8832a;
}
.btnJ button, .btnJ input, .btnJ a, .btnJ input[disabled]:hover, .btnJ input[disabled]:active, .btnJ.disabled:hover a, .btnJ.disabled:active a {
background-position:0 -1437px;
background-color:#ba3921;
text-shadow:0 0 5px #513505;
color:#fff;
}
.btnJ:hover span { background-position:0 -1505px; background-color:#d15740;}
.btnJ button:hover, .btnJ input:hover, .btnJ a:hover { 
background-position:0 -1363px;
background-color:#c7472f;
color:#fff;
}
.btnJ btn:active, .btnJ input:active, .btnJ a:active { 
background-position: 0 -1458px;
background-color:#8f250d;
}

.btnG, .btnG:hover {
border-color:#333}

.btnG span, .btnG:active span, .btnG.disabled:hover span, .btnG.disabled:active span {
background-color:#666;
}

.btnG button, .btnG input, .btnG a, .btnG input[disabled]:hover, .btnG input[disabled]:active, .btnG.disabled:hover a, .btnG.disabled:active a {
color:#fff;
}
.btnG:hover span { background-color:#8e8e8d;}
.btnG button:hover, .btnG input:hover, .btnG a:hover { 
color:#fff;
}
.btnG btn:active, .btnG input:active, .btnG a:active { 
}*/

.btn.lockd {
    opacity: 0.6
}

.btn.lockd:hover {
    opacity: 1
}


/* Button multiselect */

.btn.multi span {
    position: relative;
    z-index: 10;
}

.btn.multi span a {
    padding-right: 45px;
}

.btn.multi .btn_list {
    background: transparent;
    border-left: 1px solid #bbb;
    height: 100%;
    padding: 0 7px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 16px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.btn.multi .btn_list .ico {
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    background-position: -208px -148px;
}

.btn.multi .btn_list:hover {
    background: #ccc;
}

.btn.multi .btn_list:hover .ico {
    margin-top: -7px;
}

.btn.multi .btn_list_a {
    opacity: 0;
    visibility: hidden;
    white-space: nowrap;
    left: 0;
    position: absolute;
    top: 90%;
    background: url(../img/black80.png);
    padding: 3px;
}

.btn.multi .btn_listL .btn_list_a {
    left: auto;
    right: 0;
}

.btn.multi .btn_list:hover .btn_list_a {
    top: 100%;
    opacity: 1;
    visibility: visible;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    /* Firefox 4 */
    -webkit-transition: all .2s ease-in-out;
    /* Safari and Chrome */
    -o-transition: all .2s ease-in-out;
    /* Opera */
}

.btn.multi .btn_list .btn_list_a a {
    background: #fff;
    padding: 0 10px;
    text-align: left;
    line-height: 1.5em;
    border-radius:0;
    font-weight:normal;
    display:block;
}

.btn.multi .btn_list .btn_list_a a em {
    font-style: normal;
    border-bottom: 1px solid #eee;
    display: block;
    padding: 7px 30px 7px 0;
    color: #444;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    /* Firefox 4 */
    -webkit-transition: all .2s ease-in-out;
    /* Safari and Chrome */
    -o-transition: all .2s ease-in-out;
    /* Opera */
}

.btn.multi .btn_list .btn_list_a a:hover {
    background: #F5F5F5;
}

.btn.multi .btn_list .btn_list_a a:hover em {
    color: #000;
    padding: 7px 25px 7px 5px;
}

.btn.multi span {
    display:block;
}

.btnI.disabled {
    opacity:0.5;
}

.btnI.disabled a {
    cursor:not-allowed;
}